BODY {
	font-family : Tahoma;
	font-size : 9pt;
	background-color : White;
	background-image : url(site_img/bg.jpg);
	background-position : top;
	background-repeat : repeat-x;
	margin:20px;
	height:100%;
}
table td{
		font-size : 9pt;
}

img, div, input { behavior: url("iepngfix.htc") }
#container{
	width:100%;
}
#content{
	width:1001px;
}
#header{
	width:1001px;
		height:134px;
	background-image : url(site_img/headerx.png);
	background-position : top center;
	background-repeat : no-repeat;
}
#fotter{
	width:100%;
	height:116px;
	background-image : url(site_img/bg_f.jpg);
	background-position : top center;
	background-repeat : repeat-x;
	float : left;
}
#fotter2{
	width:1001px;
	height:116px;
	background-image : url(site_img/bg_f2.jpg);
	background-position : top center;
	background-repeat : no-repeat;
	float : none;
}
#menu_top_2{
	width:100%;
	height:42px;
}
#lewa_kolumna{
	width:190px;
	float : left;
	padding:8px;
}
.lewa_kolumna_baner{
	width:178px;
	float : left;
	padding:8px;
	margin-top : 10px;
	background-color : #E6E6E6;
}
#prawa_kolumna{
	width:790px;
	float : right;
	background-image : url(site_img/bg_srodek.jpg);
	background-position : top center;
	background-repeat : no-repeat;
}
#pasek{
	width:1001px;
	height:15px;
	background-image : url(site_img/pasek.jpg);
	background-position : top center;
	background-repeat : no-repeat;
	float : left;
}
#title{
	width:90%;
	padding-top:8px;
	padding-bottom:6px;
	padding-left:20px;
	padding-right:20px;
	text-align : left;
	border-bottom : 1px solid Silver;
}
#title p{
	color: Gray;
}
#title H1{
	font-family: 'Avalon', "Arial", "Tahoma", helvetica, sans-serif;
	font-size : 18pt;
	font-weight : bold;
	color: #004080;
}
#title2{
	width:90%;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;
	text-align : left;
	border-bottom : 1px solid Silver;
}
#title2 H1{
	font-family: 'Avalon', "Arial", "Tahoma", helvetica, sans-serif;
	font-size : 18pt;
	font-weight : bold;
	color: #004080;
}
#text{
	width:90%;
	padding-top:16px;
	padding-bottom:6px;
	padding-left:20px;
	padding-right:20px;
	text-align : left;
}
.menu_button{
	margin-right:10px;
}
.menu_button_ost{
	margin-right:40px;
}
.akt_tytul{
	color: #9E0000;
}
.mala{
font-size : 8pt;	
}
.srednia{
font-size : 12pt;
}
.duza{
font-size : 14pt;
}
TD {
	font-family : Tahoma;
	font-size : 8pt;
	border : 0px;
}
ul.vert-one{
	margin:0;
	padding:0;
	list-style-type:none;
	display:block;
	font: 9pt Tahoma;
	line-height:165%;
	width:191px;
}

ul.vert-one li{
	margin:0;
	padding:0;
	border-bottom: 1px solid White;
	width:191px;

}

ul.vert-one li a{
	display:block;
	text-decoration:none;
	color:#fff;
	background: #454545;
	padding:5px 5px 5px 15px;
	width:174px;
		height:20px;	
}

ul.vert-one li a:hover{
	background: Gray url("site_img/vert-one_arrow.gif") no-repeat 0 9px;
	width:174px;
}

ul.vert-one li a.current,ul.vert-one li a.current:hover{
	background: Gray url("site_img/vert-one_arrow.gif") no-repeat 0 9px;
	width:174px;
}

dl {
	margin-bottom:50px;
	border : 1px solid #EBEBEB;
}

dl dt {
	background: #F4F4F4;
	float:left;
	margin-right:10px;
	padding:8px;
	width:98%;
	border-bottom-color : #CFCFCF;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-top-color : #F4F4F4;


}
dl dd {
	margin:2px 0; 
	padding:5px 0;
}
a {
		font-size : 9pt;
	color:#000000;
	text-decoration : none;
}



.data{
	font-size : 7pt;
	background-color : #F8F8F8;
	width:100%;
	height:10px;
}
.vert-one span{
margin-top:-2px;
	float : right;
	border : 1px solid Silver;
	background-color : #4A4A4A;
	padding-left:6px;
	padding-right:4px;
	/*
	width:25px;
	*/
	text-align : left;
	font-size : 8pt;
	font-weight : normal;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000;
}
.pomocnik_yellow{
	width:98%;
	border : 1px solid Silver;
	background-color : #FFD700;
	color:#000000;
	padding:6px;
	text-align : left;
	font-size : 9pt;
	font-weight : normal;
	/*
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	
	box-shadow: 2px 2px 2px #CECECE;
	-webkit-box-shadow: 2px 2px 2px #CECECE;
	-moz-box-shadow: 2px 2px 2px #CECECE;*/
}
.pomocnik_silver{
	width:95%;
	border : 1px solid Silver;
	background-color : #EBEBEB;
	color:#000000;
	padding: 6px 14px 6px 28px;
	text-align : left;
	font-size : 9pt;
	font-weight : normal;
	/*border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 2px 2px 2px #CECECE;
	-webkit-box-shadow: 2px 2px 2px #CECECE;
	-moz-box-shadow: 2px 2px 2px #CECECE;
	*/
	background-image : url(site_img/info-icon.gif);
	background-position : 8px 8px;
	background-repeat : no-repeat;
	margin-top : 10px;
}
#menu ul
{
	height:42px;
	float: left;
	padding:0;
	margin:0;
	list-style-type:none;
	text-align : center;
	margin-right : 38px;
}
#menu a
{
	height:22px;
	float: left;
	width:6em;
	text-decoration:none;
	color:white;
	background-color: #020202;
	padding:1.1em 0.6em 0.6em 0.6em;
	border-right : 1px solid #020202;
	font-size : 9pt;
}
#menu a:hover {
	background-color: #424242;
	color: #8CCC08;
}
#menu li {
   display:inline;
}
#f_ban{
	width:284px;
	height:116px;
	background-image : url(site_img/baner.png);
	background-position : top;
	background-repeat : no-repeat;
	margin:0px;
}
#f_ban:Hover{
	width:284px;
	height:116px;
	background-image : url(site_img/baner.png);
	background-position : 0px -117px;
	background-repeat : no-repeat;
}
.f_ban{
	width:284px;
	height:116px;
}


#lista li:nth-child(even) {
	background: White;
}
#lista li:nth-child(odd) {
	background: #F5F5F5;

}

#lista ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

#lista img {
border: none;
}

#lista li a {
   voice-family: inherit;
   height: 24px;
 text-decoration: none;
	padding: 8px 0 0 15px;
 }

#lista li a:link, #lista li a:visited {
	display: block;
	padding: 8px 0 0 15px;
}

#lista li a:hover, #lista li #current {
	padding: 8px 0 0 15px;
	background-color : #EBEBEB;
}
#lista span{
margin-top:-5px;
	float : right;
	border : 1px solid Silver;
	background-color : #4A4A4A;
	padding:4px 4px 4px 6px;
color:#FFFFFF;
	text-align : left;
	font-size : 8pt;
	font-weight : normal;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000;
}
#lista li img{
	margin-right : 6px;
}
#text p{
margin:0px;	
}
/*porcjowanie nieaktywna*/
.porcja{
	padding : 4px;
	border : 1px solid Silver;	
	background-color : #F5F5F5;			
}
.porcja:Hover{
	padding : 4px;
	border : 1px solid Silver;
	background-color : #E8E8E8;
}
.formularz{
	padding : 4px;
	border : 1px solid Silver;
	background-color : #FCFCFC;
	font-family : Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
}
.formularz:Hover{
	padding : 4px;
	border : 1px solid Silver;
	background-color : #F5F5F5;
	font-family : Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
}
#licznik{
	float : left;
	margin-top:8px;
	color: #E0E0E0;
}
#news_container{
	width:100%;
	float:left;
	margin-bottom : 50px;
}
#news_container h2{
	font-family: 'Avalon', "Arial", "Tahoma", helvetica, sans-serif;
	color: #004080;
	font-size : 14pt;
	font-weight : bold;

	border-bottom-style : solid;
	border-bottom-color : #E6E6E6;
	border-bottom-width : 1px;	
}
.news_box{
	width:80%;
	background-position:top left;
	background-repeat: no-repeat;
	padding-left:120px;
	height:105px;	
}
/*
#text a{
	color: #004A95;
}
#text a:hover{
	color: #E67300;
}
*/
.wiecej{
	padding : 4px;
	border : 1px solid Silver;
	background-color : #F5F5F5;
	margin-top : 45px;
	width:32px;

}
.data{
	color: Silver;
	text-align : left;
	font-size : 8pt;
	font-weight : normal;
	margin-top : 10px;
	margin-bottom : 10px;
}
.okno{
	padding : 8px;
	background-color : #F7F7F7;
	border-left-color : Silver;
	border-left-style : solid;
	border-left-width : 1px;
	border-right-color : Silver;
	border-right-style : solid;
	border-right-width : 1px;
	border-top-color : Silver;
	border-top-style : solid;
	border-top-width : 1px;
	margin-right : 14px;
	color: Gray;
	font-weight : bold;
}
.title_data{
	color: Silver;
	font-size : 7pt;
}
#search_box{
	float:right;
	width:200px;
	height:30px;
	padding-top:10px;
	padding-right:10px;
}
.search_text{
	height:20px;
	color: Silver;
	font-size : 9pt;
	background-color : #404040;
	border : 1px solid Gray;
	padding-left : 4px;
	padding-right: 4px;	
}
.search_submit{
	height:23px;
	color: Silver;
	font-size : 9pt;
	background-color : #010101;
	border : none;
	padding-left : 4px;
	padding-right: 4px;
}
#back{
	margin-top: 40px;
	margin-bottom:40px;
	float:left;
	width:100%
	border : 1px solid Silver;
	background-color : #F5F5F5;
}
#text H4{
	font-family: 'Avalon', "Arial", "Tahoma", helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color: #004080;
}
.required{
	border : 1px solid Silver;
	background-color : White;
	padding:4px;
	font-family : Tahoma;
	font-size : 9pt;
	margin-right : 10px;
}
.email{
	border : 1px solid Silver;
	background-color : White;
	padding:4px;
	font-family : Tahoma;
	font-size : 9pt;
	margin-right : 10px;
}
.progress{
	width: 150px;
	height: 15px;
	color: Gray;
	font-size: 12px;
	overflow: hidden;
	background-color: #E8E8E8;
	padding-left: 5px;
	padding-bottom : 4px;
	margin-left : 0px;
	margin-bottom : 8px;
	font-family : Tahoma;
	font-size : 8pt;
}
.kod{
	border : 1px solid Silver;
	padding : 6px;
	background-color : #F3F3F3;
}
.demo{
	border : 1px dashed Silver;
	padding : 6px;
	background-color : #F9F9F9;
}


#lista2 li:nth-child(even) {
	background: White;
}
#lista2 li:nth-child(odd) {
	background: #F5F5F5;

}

#lista2 ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

#lista2 img {
border: none;
}

#lista2 li a {
   voice-family: inherit;
   height: 34px;
 text-decoration: none;
	padding: 8px 0 0 15px;
 }

#lista2 li a:link, #lista2 li a:visited {
	display: block;
	padding: 8px 0 0 15px;
}

#lista2 li a:hover, #lista2 li #current {
	padding: 8px 0 0 15px;
	background-color : #EBEBEB;
}
#lista2 span{
margin-top:-20px;
	float : right;
	border : 1px solid Silver;
	background-color : #4A4A4A;
	padding:4px 4px 4px 6px;
color:#FFFFFF;
	text-align : left;
	font-size : 9pt;
	font-weight : normal;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000;
}
#lista2 li img{
	margin-right : 6px;
}
#lista2 p{
	margin-top : 6px;
}
.kat_box{
	background-position : 20px 0px;
	background-repeat : no-repeat;
	margin-top : 20px;
	margin-bottom : 20px;
	padding-left : 185px;
	padding-top : 0px;
	vertical-align: text-top;
	border-bottom : 1px solid #DFDFDF;
	height:140px;
	width:525px;
	float:left;
}
.ltytul{
	margin-top : 0px;
	font-family : Tahoma;
	font-size : 11pt;
	font-weight : bold;
	color: #454545;
	width:500px;	
}
.lopis{
	margin-top : 10px;
	font-family : Tahoma;
	font-size : 9pt;
	color: Black;
		width:500px;	
}
.llink{
	margin-top : 10px;
	font-family : Tahoma;
	font-size : 9pt;
	color: Black;
	text-decoration : none;
		width:500px;	
}
.l_cont{
	background-image : url(cms_site/shadow.jpg);
	background-position : 12px 12px;
	background-repeat : no-repeat;
	float:left;
}
.freephoto{
	font-family : Tahoma;
	font-size : 7pt;
	color: Gray;
}
.back{
	width:200px;
}
label{
margin-top : 8px;
margin-bottom : 8px;
}
.plist{
	padding-left:4px;
	padding-right:4px;
	padding-top:6px;
	padding-bottom:6px;
	margin-bottom:4px;
	color: #5D5D5D;
}
.plist a{
	color: #5D5D5D;
}
.banerek{
	box-shadow: 5px 5px 10px #000;
	-moz-box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
	border : 1px solid #DADADA;
}
.link_button{
	background-color : White;
	border-bottom : 1px solid Silver;
	border-left : 1px solid Silver;
border-right : 1px solid Silver;
	padding-left : 5px;
	padding-right : 5px;
}
.errorx{
	background-color : Red;
	color: White;
	font-weight : bold;
	padding : 6px;
	border : 2px solid Silver;
}
.okx{
	background-color : #E8E8E8;
	color: Black;
	font-weight : bold;
	padding : 6px;
	border : 2px solid Silver;
}
.porcjax{
	padding : 4px;
	border : 1px solid Silver;
	background-color : #F5F5F5;
	height:22px;
}
.porcjab{

	border : 1px solid Silver;
	background-color : #F5F5F5;
	height:32px;
}
.find_title{
	margin-bottom : 5px;
	margin-top : 5px;	
}
.find_link{
	margin-bottom : 5px;
	font-weight : bold;
	color: #004080;
}
.find_link:Hover{
	margin-bottom : 5px;
	font-weight : bold;
	color: Gray;
}
.find_des{
	margin-bottom : 10px;	
}
.find_url{
	margin-bottom : 10px;
	font-weight : normal;
	color: Gray;
}
.find_br{
	border-bottom-color : #E6E6E6;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	padding-bottom : 1px;	
	margin-bottom : 10px;	
}
.porcjat{
/*
	background-color : #F9F9F9;
	border : 1px solid #E6E6E6;
*/
}
#dhtmltooltip{
	position: absolute;
	width: 150px;
	border: 1px solid White;
	padding: 4px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
	color : White;
	font-weight : bold;
}
#dropmenudiv{
	position:absolute;
	border-bottom: 1px solid black;
	font:normal 12px Tahoma;
	line-height:18px;
	z-index:100;
	margin-top : 13px;
	background : Black;
	margin-left : -8px;			
}
#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	background-color: #0080FF;
	padding: 1px 0;
	text-decoration: none;
	border-bottom: 1px solid black;
	padding-left : 4px;
}

#dropmenudiv a:hover{
	/*hover background color*/
	background-color: #0080FF;
	border-bottom: 1px solid black;
}
.small_link{
	color: #BFBFBF;
}
.baner{
	box-shadow: 2px 4px 4px #CECECE;
	-webkit-box-shadow: 2px 4px 4px #CECECE;
	-moz-box-shadow: 2px 4px 4px #CECECE;
	border : 1px solid Gray;
}
#login_box{
	float:right;
	margin-right : 0px;
	margin-top : 7px;
}
#reglog{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000;
	border : 1px solid Silver;
	padding : 20px;
	background-color : #F2F2F2;
}
#user_box{
	float:right;
	margin-right : 0px;
	margin-top : 0px;
}
.left_img{
	margin-right : 10px;
	margin-left : 0px;
	margin-bottom : 10px;	
}
.kod_link{
/*
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	*/
	background-color : #F8F8F8;
	border : 1px solid Silver;
	padding-left:28px;
padding-right:6px;
padding-top:6px;
padding-bottom:6px;
	background-image : url(site_img/link.gif);
	background-position : 5px,8px;
	background-repeat : no-repeat;
}
.ref{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 2px 2px 2px #000000;
	-webkit-box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000;
	border : 1px solid Silver;
	padding : 20px;
	background-color : #F4F4F4;
	font-weight : bold;
	font-style : italic;
	color: #8C8C8C;
}
.rotate {
/* Safari */
-webkit-transform: rotate(-90deg);
/* Firefox */
-moz-transform: rotate(-90deg);
/* IE */
-ms-transform: rotate(-90deg);
/* Opera */
-o-transform: rotate(-90deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
  div.loading-invisible{
    display:none;
  }
  div.loading-visible{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align:center;
    background:#fff;
    _background:none; 
    opacity:.85;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    padding-top:25%;
  }
  .baner_google{
	margin-bottom : 0px;
	margin-top : 10px;
	background-color : #E6E6E6;
	padding-bottom : 5px;
	padding-top : 5px;
	padding-left : 8px;
	padding-right : 10px;
}
  .baner_google2{
	margin-bottom : 15px;
	margin-top : 25px;
	background-color : #F0F0F0;
	padding-bottom : 5px;
	padding-top : 5px;
	padding-left : 8px;
	padding-right : 10px;
}
.imgx{
	border : 10px solid #E5E5E5;
}
.qbook_box{
	border : 1px solid #E8E8E8;
	margin-top : 8px;
	background-color : #F7F7F7;
}
.gravatar_box{
	padding-left : 8px;
	padding-right : 8px;
	padding-top : 6px;
	padding-bottom : 6px;
}
.gravatar_podpis{
	background-color : #EEEEEE;
}
.guest_link{
	float:right;
}
#copy{
	font-size : 7pt;
	color: Gray;
	float : left;
	padding-top : 6px;
	padding-bottom : 6px;
}
.ok{
	border : 1px solid Silver;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color : Green;
	font-size : 9pt;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding:12px;
	color: White;
	font-weight : bold;
	width:95%;
	margin-top : 10px;
	margin-bottom : 10px;	
}
.error{
	border : 1px solid Silver;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color : #B22222;
	font-size : 9pt;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding:12px;
	color: White;
	font-weight : bold;
	width:95%;
	margin-top : 10px;	
	margin-bottom : 10px;	
}
